@import url('/css/colorbox.css');

#Headerlogo {
	background: transparent url(/gfx/sitelogo.gif) left top no-repeat;
	position:relative;
	cursor: pointer;
  height:60px;
	left: 0;
	top: 20px;
   }

#Headerlogo a, .Headerlogo a:visited {
	display:none;
	position:relative;
}

body {background: #fff;} 
.wrapper {background: transparent url(/gfx/back_wrapper.jpg) right top no-repeat;}
.main{
	position:relative;
	left: 0;
	top: 0;
	height: 98px;
}

.mainfull {
	position:relative;
	left: 0;
	top: 0;
}

.payOff {
	font-weight: bold;
}

.txt a, .txt a:visited {font-weight: bold;}

.span4box {height: 125px;}


.docRule {
	font-size: 12pt;
	margin: 0 0 5px 0;
	padding:5px 0;
	border-bottom: 1px solid #d1d1d1;
	}
	
.docDesc {
	margin: 0 0 5px 23px;
	font-size: 9pt;
	line-height: 12pt;
	}
	
.pill_style {
	width: 69px;
	background: #69A3D0;
	padding: 4px 10px;
	text-align: center;
	margin: 0 0 25px 0;
	font: bold 10pt/14pt Arial, sans-serif;
	float: left;
	}
	
.pill_style a, .pill_style a:visited {
	color: #fff;
	}
	
.plusone {position: relative;left: 0;width: 70px;float: left; height: 35px;}
.addThis {margin: 0 0 0 5px;width: 300px;float: left; height: 35px;}


/* Navigatie horizontaal boven */

.courtesy {
	position:relative;
	padding: 0;
	margin: 0;
	float:right;
	width:auto;
	}
	
.c_nav {
	height:24px;
	position: relative;
	top: 6px;
	margin: 0;
	padding: 0;
	}
	
.c_nav ul {
	position: relative;
	margin: 0;
	padding: 0;
	font: bold 8pt/11pt  Arial, sans-serif;
	}

.c_nav ul li { display: inline;margin: 0;
	padding: 0;
	}

.c_nav ul li a, .c_nav ul li a:visited {
	padding: 0 0 0 0;
	text-align:right;
	margin:0 0 0 20px;
	color: #3F4339;
	text-decoration: none;
	float: left;
	font-variant: small-caps; 
	font-weight: bold;
  letter-spacing: 1px; 
  text-transform: uppercase;
	}
	

.c_nav ul li a:hover{
	background: transparent;
	color: #95171A;
	text-decoration: none;
}

.space {width: 100%;clear:both;position:relative;width: 100%;height:18px;}

/*breadcrumb*/
.crumb {
	position:relative;
	top: 3px;
	left: 20px;
	clear:both;
	height:40px;
	margin:0 0;
	}
	
.crumb ul {
	padding: 0;
	margin: 0;
	color: #333333;
	}

.crumb ul li {
	margin:0 10px 0 0; 
	list-style-type: none;
 }

.crumb ul li a, .crumb ul li a:visited {
	color: #333;
	float:left;
	text-decoration: none;
	padding:0;
	}
	
.crumb ul li a:hover {
	color: #3F4339;
	text-decoration: underline;
}


li.l1 {margin:0;padding: 0 0 0 0; float:left; font: normal 9pt/18pt Arial;}
li.l2 {margin:0;padding: 0 0 0 14px;float:left;background: transparent url(/gfx/bc.gif) left 9px no-repeat;font: normal 9pt/18pt Arial;}
li.l3 {margin:0;padding: 0 0 0 14px;float:left;background: transparent url(/gfx/bc.gif) left 9px no-repeat; font-weight: bold; font: normal 9pt/18pt Arial;}

.left-3, .left-4, .left-5, .left-8, .left-10, .left-15 {
	position:relative;
	top:0;
	padding:0 0 0 10px;
	background: transparent url(/gfx/point_active2.gif) left 7px no-repeat;
	font-size: 8pt;
}

.left-3 {left: 3px;}
.left-4 {left: 4px;}
.left-5 {left: 5px;}
.left-8 {left: 8px;}
.left-10 {left:10px;}
.left-15 {left: 15px;}

.zoektop {
	position:relative;
	top: 10px;
	text-align: right;
	color:#333333;
	}	
	
.submit3 {
	cursor: pointer;
	border: 1px outset #6F7065;
	font-weight: bold;
	font-size: 8pt;
	margin : 0 0 0 0;
	color: #fff;
	background: #52554A;
	z-index: 10;
}

.fieldAbo {margin:3px 0;}

.input2 {
	position: absolute; 
	right: 67px;
	width:200px;
	margin: 0;
	padding: 3px 0;
	border: 1px solid #6F7065;
}



/* Navigatie HOOFD horizontaal boven */
.subNavContainer {
	position: relative;
	margin: 0;
	background:transparent url(/gfx/bgSubz2.jpg) right top repeat-x ;
	}
	
.z2 {
	position:relative;
	margin:0;
	text-align:left;
	padding:0 0 0 0;

	}

#topnav1 a, #topnav1 a:visited   {width:55px;text-align: left;padding-left: 0;}
#topnav1 a:hover   {background: none;}

.top {
	position:relative;
	width:700px;
	left: 0;
	margin:0;
	text-align:left;
	padding:0;
	}
	
.plusoneHome {width: 72px;height: 35px;margin: 7px 0 0 0;}

.tR {
	position: absolute;
	width:150px;
	right: 0;
	margin:0;
	text-align: right;
	padding:0;
	}
	
.top ul, .tR ul {
	visibility: visible;
	background: transparent;
	margin:0;
	padding:0;
	font: bold 18px/20px Arial, sans-serif;
	}

.top ul li, .tR ul li {
	list-style-type: none;
	margin:0;
	padding:0;
	display: inline; 	float: left;
	}

.tR ul li.rss a {
	padding: 0;
	width: 22px;
	height:23px;
	color: #fff;
	text-decoration: none;
	float: left;
	margin: 7px 10px 0 0;
	white-space: nowrap;
	background: transparent url(/gfx/rss.gif) left top no-repeat ;
	}
	
.tR ul li.twitter a {
	padding: 0;
	width: 23px;
	height:23px;
	color: #fff;
	text-decoration: none;
	float: left;
	margin: 7px 0 0 0;
	white-space: nowrap;
	background: transparent url(/gfx/twitter.jpg) left top no-repeat ;
	}

.top ul li a,.top ul li a:visited {
	padding: 10px 10px 10px 10px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	margin: 0;
	border-right:1px solid #76786D;
	white-space: nowrap;
	}

.top ul li a:link.current, .top ul li a:visited.current {
	color:#971D20;
	background: transparent url(/gfx/t_active_sel.jpg) left top repeat-x ;
	text-decoration: none;
}

.top ul li a:hover {
	color: #fff;
	background: transparent url(/gfx/t_active.jpg) left top repeat-x ;
	text-decoration: none;
}

/* Navigatie SUB horizontaal boven 
#subnav1 a, #subnav1 a:visited   {width:62px;text-align: center;}

.subNavContainer {position: relative;margin: 0 0;background:transparent url(/gfx/z2.jpg) left top no-repeat ;} */

.oan {
	margin: 0 0 0 -8px;
	}

.topsub {
	padding: 0;
	margin: 0 0 0 0;
	white-space: nowrap;
	background: transparent;
	}
	
.topsub:after { content: ""; display: block; height: 0; clear: both; }

.topsub ul {
	visibility: visible;
	min-height:44px;
	padding: 0;
	margin: 5px 0 0 0;
	color: #3F4339;
	font: bold 10pt/12pt Arial, sans-serif;
	}

.topsub ul li { display: inline; 	float: left;margin: 0;border-right:1px solid #B2B2B2;}

.topsub ul li a, .topsub ul li a:visited {
	padding: 0 10px;
	color: #004C94;
	text-decoration: none;
	margin: 0;
	
	text-transform: uppercase;
	}
	
.topsub ul li.last-item {border-right: none;}

.topsub ul li a:link.topsubcurrent, .topsub a:visited.topsubcurrent {
	color:#8C1417;
	text-decoration: none;
}

.topsub ul li a:hover {
	color: #3F4339;
	text-decoration: none;
}

li.subactive a,  li.subactive a:visited {color: #000;text-decoration: underline;}

.external {
white-space: nowrap;
padding-right: 12px;
background: url(/gfx/ext-link.gif) no-repeat 100% 50%;
zoom: 1;
}


/* Navigatie horzontaal beneden */
.f_nav {
	position:relative;
	top:7px;
	left:0;
	padding: 0;
	margin:0;
	}


.f_nav ul {
	visibility: visible;
	position: relative;
	padding: 0;
	margin: 0 0 0 0;
	font: normal 8pt/9pt Arial, sans-serif;
	background: transparent;
	}

.f_nav ul li { display: inline; }

.f_nav ul li a, .f_nav ul li a:visited {
	padding: 0 0 0 0;
	text-align:right;
	margin:0 20px 0 0;
	color: #fff;
	text-decoration: none;
	float: left;
	font-variant: small-caps; 
	font-weight: bold;
  	letter-spacing: 1px; 
  	text-transform: uppercase; 
	}  
	
.f_nav ul li a:hover {
	color: #95171A;
	text-decoration: none;
	}  

/* artikel stijlen */
 .inlezer h2,  .inlezer h2 a,  .inlezer h2 a:visited {
	margin: 0;
	padding:0;
}

.inlezerHome {font-size: 9pt;line-height: 12pt;}
.inlezerHome .auteur {
	color: #95171A;
	font-weight: bold;
	top: 0;
	margin: 3px 0;
	}
	

 .datum {
	font-size: 7pt;
	padding:5px 0 0 0;
}

 .inlezer {
	position: relative;
	margin-bottom: 15px;
}

 .auteur {
	color: #95171A;
	margin: 3px 0;
}
	
.auteur a, .auteur a:visited {
	color: #95171A;
	}
	
.auteur a:hover, #featured .auteur a:hover {
	color: #3F4339;
	}

 .inlezerSmall {
	font-size: 8pt;
}

 .inlezerSmall h4 {
}

.blok2 {}

.expert {
	position: relative;
	margin: 0;
	color:#3F4339;
	}
	
.expert h2 { 
	font-size:18px; 
	color:#95171A;
	margin:15px 0 10px 0;
	font-family: Arial, sans-serif; 
}

.expertQuote {
	background: transparent url(/gfx/q-top.gif) 105px top no-repeat ;
}

.expertTxt {
	background: transparent url(/gfx/q-bot.gif) right bottom no-repeat ;
	padding:0 0 10px 0;
}

.expert .header  { 
	font-size:24px; 
	line-height:20px; 
	color:#004F94;
	height: 35px;
	margin:0;
}
	
.layerNavContainer {
	position: relative;
	margin: 0;
	color:#ccc;
	background: #004F94 url(/gfx/gradient_blue.jpg) left bottom repeat-x ;
	}

.layerNavContainer a, .layerNavContainer a:visited {
	color:#fff;
	}
	
.layerNavContainer a:hover {
	color:#fff;
	text-decoration: underline;
	}
	
.layerNavContainer .headerGrey, .layerYouTube .headerGrey {
	background: transparent;
	margin: 0 0 10px 0;
}
.layerYouTube .headerGrey {margin: 0;}

.layerNavContainer .header, .layerYouTube .header {
	position: relative;
	top: 5px;
	left: 0px;
	font-weight: bold;
	margin: 0 0;
	padding:0;
	height: 25px;
	color:#fff;
}

.layerYouTube {
	position: relative;
	margin: 0;
	color:#3F4339;
	/*
background: #50564A url(/gfx/layerGradient.jpg) left bottom repeat-x ;
*/
	}
	
.youTubeHead {background: #50564A; color:#fff;}
	
.layerYouTube b {
	color:#fff;
	margin: 0 5px;
}

.youTube {margin: 0;}

 .intro {
	font-weight: bold;
	margin:10px 0;
}

 .leesverder {
}

a.isLink  {
	color:green;
	text-decoration: none;
}

a:hover.isLink {
	text-decoration: underline;
}

.l, .r {
	padding: 8px 8px 5px 8px;
	vertical-align: top;
	border-bottom:1px solid #eee;
	}
	
 .rubriek,  .rubriek_column, .rubriek_link {
  padding:0 5px 0 0;
 	background:transparent url(/gfx/label.jpg) right top no-repeat ;
  text-decoration:none;
	position: relative;
	font-size: 7pt;
	height: 22px;
	color:#333;
}

 .rubriek a,  .rubriek a:visited,  .rubriek_column a,  .rubriek_column a:visited {
  	color:#333;
}

.rubriek_column {
 	background:transparent url(/gfx/label_column.jpg) right top no-repeat ;
}

.rubriek_link {
 	background:transparent url(/gfx/label_link.jpg) right top no-repeat ;
}

 .showBorder {
	border-top: 1px solid #999;
}

 .createBorder {
	margin-top: 2px;
}

 .box {
	background:#8D1518;
	color: #fff;
}

.headerGrey {
	background:transparent url(/gfx/headerGrey.gif) left top no-repeat ;
	margin-bottom: 10px;
}

 .header {
	position: relative;
	top: 1px;
	left: 6px;
	font-weight: bold;
	margin: 0 0;
	text-transform: uppercase;
	padding:0;
	height: 25px;
}

 .br {
	margin: 0 0 0 10px;
}

.contactForm {background:#dedede;}

.verplicht  {
	background: #FBE3E4;
}

.pt {
	font-size: 8pt;
	position:relative;
	top:10px;
	padding:0;
	color: #3F4339;
	clear:both;
	height:65px;
	margin:0;
}

.pager {
	padding:0;
	margin:5px  0;
}

a.PTLink, a:visited.PTLink {
	font-size: 9pt;
	line-height: 10pt;
	border:1px solid #ccc !important;
	padding: 5px 0 0 0;
	text-align:center;
	letter-spacing : -1px;
	width:25px;
	height:19px;
	float : left;
	display:block;
	margin :0 2px 0 0; 
	background:#fff url(/gfx/gradient.gif) 1px 1px no-repeat ;
	text-decoration : none;
	color: #333366;
}

a.na, a:visited.na {
	color: #ccc;
}

.PTsel, a:visited.PTsel {
	font-size: 9pt;
	line-height: 10pt;
	border:1px solid #EC7100 !important;
	padding: 5px 0 0 0;
	text-align:center;
	letter-spacing : -1px;
	width:25px;
	height:19px;
	float:left;
	display:block;
	margin-right:2px;
	background:#fff url(/gfx/gradient.gif) 1px 1px no-repeat ;
	text-decoration : none;
	color: #000;
}

a:hover.PTLink  {
	background:#fff url(/gfx/gradient.gif) 1px 1px no-repeat ;
	border:1px solid #EC7100 !important;
}

.PTgif  {
	display:block;
	float:left;
}

/* footer */

.botNavContainer {position: relative;clear:both;background: #50564A;margin: 0 0 0 0;height:80px;} 

.z3 {
	position: relative;
	top: 10px;
	}
	
.footer {
	position: relative;
	top: 25px;
	height:40px;
	padding: 0;
	color: #bfbfbf;
	font: normal 7pt/11pt Arial, sans-serif;
	}

.footer a, .footer a:visited {
	color: #bfbfbf;
	font-weight: bold;
}

.footer a:hover{
	text-decoration: underline;
}

.ehio {
	cursor: pointer;
	position:relative;
	top: 25px;
	float:right;
	width:70px;
	height:12px;
	margin: 0;
	background: transparent url(/gfx/ehio_tag.gif) right top no-repeat;
}

.ehio b a {
	font-size:8pt;
	font-weight:normal;
	display:none;
}

.expertSmall {border-top: 1px solid #cecece;padding: 10px 0 5px 0;margin: 10px 0;font-weight: normal;}

.banner300x250article {width: 300px; height: 250px; border: 1px solid #595046;background:#f4f4f4;}
.banner120x600 {width: 120px; height: 600px; margin:0 auto;}

.banner300x250 {width: 300px; height: 250px; border: 1px solid #595046; font-size: 7pt;text-align:center;vertical-align: middle;background: #f4f4f4;margin:0 auto;}
.banner300x250home {width: 300px; height: 250px; border: 1px solid #595046; font-size: 7pt;line-height:7pt;text-align:center;vertical-align: middle;}
.banner300x250loop {width: 300px; height: 250px; border: 1px solid #595046; font-size: 7pt;text-align:center;vertical-align: middle;background: #f4f4f4;margin:0}

.simplePagerNav {margin: 0;padding:0;}
.hidePager {display:none;}
.pagerTitle {
    clear: both;padding: 5px 0 0 0;
		border-top: 1px solid #cecece;
		width: 100%;
    margin: 10px 0 5px 0;
		font-size: 8pt;
		color:#666;
}

#ToggeIt {float: left;}

ul.simplePagerNav {
    float: left;
   	width: 80%;
}

ul.simplePagerNav li {
    float: left;
    padding: 0;
		text-align: center;
    margin: 0 8px 10px 0;
		border-bottom: 1px solid #DEDEDE;
		border-top: 1px solid #eee;
		border-right: 1px solid #DEDEDE;
		border-left: 1px solid #eee;
		list-style-type: none;
}

ul.simplePagerNav li a {
    color: #5A5148;
		background:#F5F5F5;
		display:block;
    text-decoration: none;
		padding: 3px 2px 2px 0;
		width: 24px;
		height: 22px; 
		font-weight: bold;
		display:block;
}

ul.simplePagerNav li a:hover {
   	color:#336699;
		background:#dff4ff;
}

li.currentPage {
 	 	background: #971D20;	
}

ul.simplePagerNav li.currentPage a {
	color: #fff;	
	background: #336699;	
}


/*
featured contetn slider
*/

.home1 {margin: 10px 0 0 0;}
.home2 {margin: 4px 0 0 0;}

#featured{ 
	width:630px; 
	padding:0; 
	position:relative; 
	height:250px; 
	
}
#featured ul.ui-tabs-nav { 
	position:absolute; 
	top:0; 
	left:300px; 
	list-style:none; 
	padding:0 0 0 0; 
	margin:0; 
	width:330px; 
}
#featured ul.ui-tabs-nav li { 
	padding: 0 0 0 0; 
	font-size:12px; 
	color:#fff; 
	background:url('/gfx/gr-fcs2-norm.jpg') top left no-repeat;
}

#featured ul.ui-tabs-nav li span.fcsHead { 
	font-size:18px; 
	font-family: Arial, sans-serif; 
	line-height:20px; 
}

#featured ul.ui-tabs-nav li span.quiet { 
	font-size:8pt; 
	color:#000;
}
/*
border-bottom: 1px solid #596368;
*/
.ui-tabs-nav-item {height: 50px; overflow: hidden;}

#featured li.ui-tabs-nav-item a { 
	display:block; 
	color:#fff;  
	line-height:16px;
	padding: 3px 5px 0 20px;
	height: 49px; 
	overflow: hidden;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#393E41; 
	height:49px; 
	background:url('/gfx/gr-fcs2-hover.jpg') top left no-repeat; 
}

#featured li.ui-tabs-selected { 
	 }

#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	padding: 3px 5px 0 20px;
	background: url('/gfx/gr-fcs2.jpg') top left no-repeat; 
}
#featured .ui-tabs-panel { 
	width:308px; 
	height:248px; 
	background: #fff; 
	border: 1px solid #3F4339;
	position:relative;
}

#featured .ui-tabs-panel .info { 
	position:absolute; 
	top:0; 
	left:0; 
	height:250px; 
	/*
background: url('/gfx/fcslider/transparent-bg.png'); 
*/
}
#featured .info h2 { 
	font-size:20px; 
	font-family: Georgia, serif; 
	color:#274D9C; 
	padding:5px 10px; 
	margin:0;
	overflow:hidden; 
}
#featured .info p { 
	margin:0 10px; 
	font-size:9pt; 
	line-height:12pt;
}

#featured .info .auteur {
	font-weight: bold;
	margin:0 10px 10px 10px; 
	padding: 0;
	}
	
#featured .auteur a, #featured .auteur a:visited {
	margin: 3px 0;
	}
		
#featured .auteur a:hover {
	color: #3F4339;
	}
	
#featured .info a { 
	text-decoration: none; 
	font-weight: bold;
}

#featured .ui-tabs-hide{ 
	display:none; 
}

/* default styling example
----------------------------------------------------------------- */
.lm-wrapper { margin:0; padding:0; }
.lm-wrapper .lm-letters { overflow:hidden; }
* html .lm-wrapper .lm-letters { zoom:1; } /* for IE6 so that menu appears under letters */
.lm-wrapper .lm-letters a { font-weight: bold; font-size:14pt;display:block; float:left; padding:5px 10px; border:1px solid silver; background:#f4f4f4;border-right:none; text-decoration:none; }
.lm-wrapper .lm-letters a:hover,
.lm-wrapper .lm-letters a.lm-selected { background-color:#eaeaea; }
.lm-wrapper .lm-letters a.lm-disabled { color:#ccc; }
.lm-wrapper .lm-letters a.lm-last { border-right:1px solid silver; }
.lm-wrapper .lm-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }

.lm-wrapper .lm-menu {border:1px solid silver; border-top:1px solid silver; padding:20px 5px; z-index:1000000; position:absolute; margin-top:-1px; background:#ffc; display:none; }
.lm-wrapper .lm-menu ul li { list-style-type:none; margin:10px; font-size:0.9em }
.lm-wrapper .lm-menu ol li { margin-left:15px;}
.lm-wrapper .lm-menu .lm-no-match { color: #D70C0C; margin: 10px 20px;font-size: 14pt; }
.lm-wrapper .lm-menu a {padding:0 5px; text-decoration:none; font-weight: bold; font-size: 14pt; }
.lm-wrapper .lm-menu a:hover { text-decoration:underline; }
.lm-wrapper .lm-menu .lm-submenu { overflow:hidden; }

.profiles {min-height: 330px;}
.profiles a, .profiles a:visited {font-weight: bold;}
.visit {cursor: pointer;border: 1px solid #7F8278;height: 100px;width: 225px; float: left; margin: 0 20px 0 0;}
.panel {background: url('/gfx/bgbox5.png') top left repeat; padding: 5px;width: 150px; margin: 0; overflow: hidden;float: right; text-align: right;}
.panelMember a, .panelMember a:visited {color:#fff;font-weight: bold;font-size: 12pt;}
.panelCompany{color:#fff;font-size: 9pt;}

.layerTimeline {
	position: relative;
	margin: 20px 0 0 0;
	padding: 5px 0 20px 0;
	color:#3F4339;
	}
	
	
.event{
	/* Contains the event header and body list */
	float:left;
	padding:4px;
	text-align:left;
	width:300px;
	margin:0 5px 5px;
}

.eventList ul {
	margin:0;
	padding:0;
}

.eventList li {
	/* The individual events */
	list-style:none;
	margin:2px 0;
	padding:4px 7px;
	background:#F5F5F5;
}

.eventList li a {
	/* The hover state: */
	cursor:pointer;
	text-decoration: none;
}

.eventList li a:hover{
	/* The hover state: */
	cursor:pointer;
}

.eventHeading {
	/* The colorful year headings at the top */
	font-size:2em;
	margin:-5px -5px 10px;
	padding:4px 5px;
	text-align:center;
}

/* Three color style for the headings: */
.eventHeading.blue {
	background:#C0C0C0;
	color:#fff;
}


.sizeSuperSmall {float:left; margin: 0  3px 0 0;height: 30px;}

.eventTitle {margin-left: 105px;font-weight: normal;border: 1px solid red;}

.eventDate {
	/* The date on the bottom of the windowBox */
	color:#999999;
	font-size:0.8em;
	padding:0 3px;
	margin: 0 8px 0 0;
	width: 20px;
	text-align: center;
	float: left;
	background:#0059A8;
}

.evenDesc {
	/* The date on the bottom of the windowBox */
	padding: 0 0 0 0;
	color:#999;
	margin: 2px 0;
}

.mijlpaal {margin:  0 0;color:#333;}
.dossier {margin:  10px 0 0 0;}


#timelineLimiter{
	/* Hides the overflowing timeline */
	position: relative;
	top: 0;
	width:925px;
	overflow:hidden;
	padding:0;
	margin:0 0;
}

#timelineScroll{
	/* Hides the overflowing timeline */
	position: relative;
	top: 70px;
	left: 0;

}

#scroll{
	/* The small timeline below the main one. Hidden here and shown by jQuery if JS is enabled: */
	display:none;
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	height:30px;
	background:#c0c0c0;
	color:#999999;
	border-bottom: 1px solid #C0C0C0;

}

.scrollPoints{
	/* The individual years */
	float:left;
	font-size:1.4em;
	padding:6px 5px 5px 5px;
	text-align:center;
	width:90px;
	border-right:1px solid #cecece;
	position:relative;
	z-index:10;
}

#centered{
	/* Centers the years, width is assigned by jQuery */
	margin:0 auto;
	position:relative;
}

#slider{
	/* Holds the scroll bar */
	position: absolute;
	top: 19px;
	left: 0;
	margin:10px auto;
	height:25px;
	display:none;
}

#bar{
	/* The scroll bar */
	background: transparent url(/gfx/slider_center.png) repeat-x center center;
	height:25px;
	cursor:pointer;
}

#barLeft{
	background: transparent url(/gfx/slider.png) no-repeat scroll left center;
	height:25px;
	width:20px;
	left:0;
	top:0;
	position:absolute;
}

#barRight{
	background: transparent url(/gfx/slider.png) no-repeat scroll right center;
	height:25px;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}

#highlight{
	/* The blue highlight that moves with the scroll bar */
	height:30px;
	position:absolute;
	z-index:0;
	left:1px;
	top:0;
	background:#f4f4f4;
}

.clear{
	clear:both;
	height: 80px;
}

